Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Oct 2019 04:03:16 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information dears

While I am shopping online.. I do filtering so it get easy to see specific items

In section baby girl clothing 0-12 I did filter for 6-9 months lots of items not coming when I checked one item i found 6-9 years instead of 6-9 months

Please fix it so we can buy 
Thanks

iOS Version: 13.1.2
App Version: 8.7.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/207052